Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 02:36:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi this is saleem shahzad unfortunately I ordered online last month 24 November and till now am suffering.before there is issue with size  you guys not pick up and now atlast I suffer more then 22 day you pick up. Now they delivery person told me within 2 days i get my refund they picked 14 December and today is 19 December I didn’t get anything from you guy’s.Honestly your service i more then worst.Am fad-up really i make mistake that i order from you peoples. Can you update me when i get my refund. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635326